<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-550DE102FB443CE95D75EEAFA5845943" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E488A697380A65CA7BC0D8440E629081">
    <organization identifier="ORG-E488A697380A65CA7BC0D8440E629081" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-169800333084A2D3CF01607AE5341601" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-A56B92F5426D123785D882A5D531A2D4" isvisible="true" identifierref="RES-6B1FBA17452B19CC303C1B53ADFF903B">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-37CE051ACF012F674BB1ACFED3F27849" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-9797C373ACEAF97CB5086297D0014EBA" isvisible="true" identifierref="RES-31512B3C56E7FE3EB255D33585D3D0A8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-DDA6E9B13ED572025FDA5C31CCFB42DC" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-15C8F1071405CAA27428A0D490A62AF4" isvisible="true" identifierref="RES-98FF48F558873DC70AF3657314CA9FC2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BBCFAD24462C620E573D32ABDEC3F7FF" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-49129E3178A92334C5C01FE3CC1DDB53" isvisible="true" identifierref="RES-BF6D0874CDEED2D6A9C10C7D60BCFF21">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-C5B590348D7C63433AD5D7F445445882" isvisible="true" identifierref="RES-1F61381BF8BBFBA27B97009D87C95934">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-AB3A254D84E904BB0099E1806E7FD8A1" isvisible="true" identifierref="RES-6CACC743544E89F0BCE22D0557A1ED9C">
          <title>Actividad 1 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-9633A36E649390FDCF294D2292268B96" isvisible="true" identifierref="RES-7E81F3B8C2EA04983ECC144146A92E83">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-16DC6FA22AB3D5635F845B349AEB3D88" isvisible="true" identifierref="RES-EDED686BA8D0D62B6A5C2EE487A8F173">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-553A36AB4C9E288EB3BC95EBE55B7E4C" isvisible="true" identifierref="RES-BE8D00F98D003390D6A66DFFC24B9365">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-917D0CC57BF1C4B3D82603D6A45B2CF3" isvisible="true" identifierref="RES-26EF6EEAADB4B1E2D99E00724EA691D0">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-588C1676B0007BF6E948ADE9B899B87D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-35A822EB0A866840F433394272E3BC8E" isvisible="true" identifierref="RES-CE826083B5AB236EB13D9ED6C1B15D5F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-222315224259407C8FB11263F0941676" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-2BE927510F58353340C61D75CCD6039C" isvisible="true" identifierref="RES-0706D7F70B24FDAB14582A1288332F18">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6B1FBA17452B19CC303C1B53ADFF903B" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_01_00.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-31512B3C56E7FE3EB255D33585D3D0A8" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_01_01.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-98FF48F558873DC70AF3657314CA9FC2" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_02_01.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-BF6D0874CDEED2D6A9C10C7D60BCFF21" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_01.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1F61381BF8BBFBA27B97009D87C95934" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_02.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6CACC743544E89F0BCE22D0557A1ED9C" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_03.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-7E81F3B8C2EA04983ECC144146A92E83" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_04.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-EDED686BA8D0D62B6A5C2EE487A8F173" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_05.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BE8D00F98D003390D6A66DFFC24B9365" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_06.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-26EF6EEAADB4B1E2D99E00724EA691D0" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_03_07.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CE826083B5AB236EB13D9ED6C1B15D5F" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_04_01.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-0706D7F70B24FDAB14582A1288332F18" type="webcontent" href="L/L_G01_U05_L04/L_G01_U05_L04_05_01.html">
      <file href="L/L_G01_U05_L04/L_G01_U05_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

